/*
	IE5+/Win specific fixes
	Author: www.72dpi.co.nz
*/
#main, .clearfix{
	height: 1%;
	display: block;
}
#nav li li a, #nav li li, #nav li li li a{
	zoom: 1;
}
/* #quotebox{
	width: 411px;
}
ul#nav {
	bottom:0px;
	height:30px;
	margin-right:57px;
	position:absolute;
	right:0;
	width:550px;
}
#home-details {
	float: left;
} */

#siteby-72dpi{
	overflow: hidden;
}
#nav li a{
	background: url(/img/navigation_right.gif) right 5px no-repeat;	
}
#nav li a span{
	padding: 5px 0 3px 13px;
	background: url(/img/navigation_left.gif) left 5px no-repeat;
}
#footer-container{
	margin-bottom: 25px;	
}
ul#nav{
	bottom: 7px; /* here guise */
}